<!DOCTYPE html>
<html>
<head>
<title>The frame title</title>
</head>
<frameset cols="25%,*,25%">
  <frame src="frame_a.htm">
  <frame src="frame_b.htm">
  <frame src="frame_c.htm">
</frameset>

</html>
